#spcModalScanner{
	position: fixed;
	top:0px;
	 width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
	bottom:0px;
	right:0px;
	left:0px;	
	background:rgba(0,0,0,0.9);
	z-index:9999;
}
#closeCodeScanBtn{
	z-index:9999;
	position:absolute;
	right:10px;
	top:10px;
	color:#ffffff;
	text-decoration:none;
}
#closeCodeScanBtn span{
	vertical-align:middle;
	margin-right:10px;
	font-size:18px;
}
#closeCodeScanBtn i{
	vertical-align:middle;
	font-size:38px;
}

#spcModalScanner #qr-reader{
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	max-width:80%;
}
#qr-reader__dashboard_section_swaplink{
	display:none;
	visibility:hidden;
}
#qr-reader__dashboard_section span{
	display:inline-block;
	width:300px;
	max-width:90%;
	font-size:14px;
}
.pokerrallye #qr-reader #startScanBtn, #qr-reader #stopScanBtn{
	background: var(--main-bg-color);
	color:#fff;
	border:0;
	border:1px solid var(--sec-bg-color);
	border-left:1px solid var(--sec-bg-color);
}
#qr-reader #startScanBtn, #qr-reader #stopScanBtn{
	background: #3c607c;
	color:#fff;
	border:0;
	border:1px solid #004d6f;
	border-left:1px solid #3686ae;
}
span#contScanBtn{
	width:300px;
	margin:4px auto;
	display:block;
	max-width:90%;
}
#qr-reader__camera_selection{
	width:300px;
	margin:4px auto;
	display:block;
	max-width:94%;
	font-size:12px;
}
#contScanBtn button{
	width:100%;
	border-radius:8px;
	font-size:16px;
	box-sizing:border-box;
	padding-top:6px;
	padding-bottom:6px;
}